* {
    margin: 0;
    padding: 0;
}


@font-face{
    font-family: DM Serif Display;
    src: url(fonts/DMSerifDisplay-Regular.ttf);
}

@font-face{
    font-family: Montserrat;
    src: url(fonts/Montserrat-Regular.otf);
}

@font-face{
    font-family: Montserrat;
    src: url(fonts/Montserrat-SemiBold.otf);
}

@font-face{
    font-family: Montserrat;
    src: url(fonts/Montserrat-Medium.otf);
}

.navbar {
    height:50px;
}

.mr-auto {
    font: Montserrat;
    font-size: 15px;
    color: black;
}

.nav-link {
    color:black;
}

.hovered:hover{
    color:#c3c3c3;
    font-weight: bold;
}

.active {
    font-weight: bold;
    color: black;
}

#hi__i_am {
    margin-top: 100px;
    font-family: DM Serif Display;
    text-align: center;
}

#amrisandha_prasetyo {
    font-family: DM Serif Display;
    text-align: center;
}

#computer_science_student___gra {
    text-align: center;
    margin-top: 40px;
}

#about_me {
    font-family: DM Serif Display;
    margin-top: -550px;
    margin-left: 100px;
}

.container {
    padding: 100px 0px 0px 0px;
}

.navbar-expand-lg {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.15), 0 6px 20px 0 rgba(0, 0, 0, 0);
}


#my_work {
    font-family: DM Serif Display;
}

.mr-auto {
    font-family: Montserrat;
}

#email_me_at {
    margin-top: 75px;
    text-align: center;
}

#email {
    text-align: center;
}

#connect_with_me {
    margin-top: 50px;
    text-align: center;
}

#linkedin {
    margin-top: 25px;
    float: left;
}

#whatsapp {
    margin-left: 25px;
    margin-top: 25px;
    float: left;
}

.icons {
    align-items: center;
    align-content: center;
    object-position: center;
    align-self: center;
    margin-left: 500px;
}

#footer {
    text-align: center;
    margin-top: 200px;
    margin-bottom: 15px;
}

.navbar-expand-lg {
}

.topnav {
    position: fixed;
    width: 100%;
    background-color: white;
}

#prof_pic {
    margin-top: 100px;
}

#container_about_me {
    padding: -5px 0px 0px 0px;
    margin-left: -105px;
    margin-top: 250px;
}

#text 
    float: right;
    width: 500px;
}

#contact_me {
    margin-top: 1000px;
}

#container_contact_me {
    margin-top: 700px;
}

#text {
    margin-top: -140px;
    width: 550px;
    float: right;
}

#i_am {
    margin-top: 25px;
    margin-left: 50px;
}

#container_my_work {
    margin-top: 470px;
    padding-top: 80px;
}

#born_in_ {
    margin-left: 50px;
}

#work_pemira {
    width:500px;
    float: right;
    margin-top: -50px;
}

#work_edufia {
    width:500px;
    float left;
    margin-top: 150px;
}

#work_we {
    width:500px;
    float: right;
}

h2 {
    margin-top: -5px;
}

#we_cover {
    margin-top: 20px;
}

#pemira_desc {
    margin-top: 20px;
}

#pemira_cover {
    margin-top: 20px;
}

#edufia_desc {
    margin-top: 20px;
}

#edufia_cover {
    margin-top: 20px;
}


#we_desc {
    margin-top: 20px;
}



#pemira_title_my_work {
    margin-left: 50px;
    margin-top: -270px;
    margin-bottom: 10px;
    text-align: center;
    text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.35);
    margin-right: -325px;
    width: 1475px;
}

#pemira_desc_my_work {
    text-align: center;
    margin-left: 50px;
    margin-right: -325px;
    margin-top: 15px;
    width: 1475px;
}

.container {
    margin-left: -100px;
    margin-right:0;
}

#edufia_banner {
    margin-top: -50px;
    margin-left: 00px;
    margin-right: 0px;
    padding-right: 0px;
}

#pemira_logo {
    width: 300px;
    margin-left: 450px;
    margin-top: 200px;
}

#pemira_home_line {
    margin-left: 100px;
    padding-left: 50px;
    width: 400px;
    float: right;
    margin-top: -280px;
}

#pemira_coming_soon {
    margin-left: 375px;
    margin-top: 75px;
}

#pemira_oprec {
    margin-left: 100px;
    padding-left: 50px;
    width: 400px;
    float: right;
    margin-top: -440px;
}

.container_my_work_pemira {
    width: 1000px;
}

#pemira_kartu {
    margin-left: 500px;
    margin-top: 75px;
}

#footer_my_work_pemira {
    text-align: center;
    width: 1480px;
    margin-left: 0px;
    margin-top: 125px;
    margin-bottom: -300px;
}

#edufia_title_my_work {
    margin-left: 50px;
    margin-top: -270px;
    margin-bottom: 10px;
    text-align: center;
    text-shadow: 0px 5px 10px rgba(0, 0, 0, 0.35);
    margin-right: -325px;
    width: 1475px;
}

#edufia_desc_my_work {
    text-align: center;
    margin-left: 50px;
    margin-right: -325px;
    margin-top: 15px;
    width: 1475px;
}

#edufia_logo {
    width: 300px;
    margin-left: 660px;
    margin-top: 200px;
}

#edufia_is_back_kiri {
    margin-left: 375px;
    margin-top: 75px;
}

#edufia_is_back_kanan {
    margin-left: 100px;
    padding-left: 50px;
    width: 400px;
    float: right;
    margin-top: -440px;
}

#edufia_video_logo {
    margin-left: 400px;
    margin-top: 75px;
}

#edufia_video_story {
    margin-left: 100px;
    padding-left: 50px;
    width: 400px;
    float: right;
    margin-top: -580px;
}


.container {
    margin-left: 100px;
}


#container_home {
    padding-top: 100px;
    margin-top: -100px;
}


#pemira_banner {
    margin-top: -50px;
    margin-left: 00px;
    margin-right: 0px;
    padding-right: 0px;
}
